.sua-conta-stamps {
    position: absolute;
    top: 240px;
    left: 416px;
    font-size: 70px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    font-family: 'Irish Grover';
    color: #fff;
    display: inline-block;
    width: 1294px;
    height: 61px;
}
.image-17-icon {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 81px;
    height: 81px;
    object-fit: cover;
}
.image-32-icon {
    position: absolute;
    top: 18px;
    left: 1347px;
    width: 45px;
    height: 45px;
    object-fit: cover;
    cursor: pointer;
}
.stamps-1-1 {
    position: absolute;
    top: 81px;
    left: 0px;
    width: 1440px;
    height: 268px;
    object-fit: cover;
}
.produto {
    position: absolute;
    top: 195px;
    left: 613px;
    font-size: 70px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    font-family: 'Irish Grover';
    color: #fff;
    display: inline-block;
    width: 1294px;
    height: 61px;
}
.shape-with-text {
    position: absolute;
    border-radius: 6px;
    background-color: #e6e6e6;
    width: 1440px;
    height: 166px;
}
.desenvolvedores {
    position: absolute;
    top: 22.17px;
    left: 607px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
    display: inline-block;
    width: 218px;
    height: 38.3px;
}
.p {
    margin: 0;
}
.stamps2623gmailcom {
    position: absolute;
    top: 96px;
    left: 59px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 168px;
    height: 36px;
}
.horrio-de-atendimento-container {
    position: absolute;
    top: 51px;
    left: 54px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 187px;
    height: 58px;
}
.atendimento {
    position: absolute;
    top: 21px;
    left: 63px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
    display: inline-block;
    width: 159px;
    height: 38.3px;
}
.bruno-taiwo-diego-horvate-container {
    position: absolute;
    top: 11px;
    left: 678px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    text-align: left;
    display: inline-block;
    width: 106px;
    height: 121px;
    opacity: 0.8;
}
.onde-nos-encontrar {
    position: absolute;
    top: 22.17px;
    left: 1157px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
    display: inline-block;
    width: 260px;
    height: 38.3px;
}
.whatsapp-instagram-tik-container {
    position: absolute;
    top: 0px;
    left: 1189px;
    font-size: 17px;
    letter-spacing: -0.02em;
    line-height: 150%;
    color: #1e1e1e;
    text-align: left;
    display: inline-block;
    width: 102px;
    height: 130px;
}
.shape-with-text-parent {
    position: absolute;
    width: 1440px;
    top: 875px;
    height: 147.1px;
    text-align: center;
    font-family: Inika;
}
.image-45-icon {
    position: absolute;
    top: 395px;
    left: 570px;
    width: 300px;
    height: 308.4px;
    object-fit: cover;
}
.camisa-preta-1-child {
    position: absolute;
    top: 722.5px;
    left: 569.5px;
    border-top: 1px solid #000;
    box-sizing: border-box;
    width: 301px;
    height: 1px;
}
.image-46-icon {
    position: absolute;
    top: 743px;
    left: 761px;
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.image-69-icon {
    position: absolute;
    top: 743px;
    left: 570px;
    width: 100px;
    height: 100px;
    object-fit: cover;
    cursor: pointer;
}
.camisa-preta-1-item {
    position: absolute;
    top: 612px;
    left: 996px;
    border-radius: 50px;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 373px;
    height: 38px;
}
.camisa-preta-1-inner {
    position: absolute;
    top: 613px;
    left: 1182px;
    border-radius: 0px 50px 50px 0px;
    background-color: #d9d9d9;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 187px;
    height: 38px;
}
.group-child {
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 50px;
    background-color: #000;
    width: 373px;
    height: 37px;
}
.continuar {
    position: absolute;
    top: 2px;
    left: 122px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: flex;
    align-items: center;
    width: 129px;
    height: 34px;
}
.rectangle-parent {
    position: absolute;
    top: 572px;
    left: 995px;
    width: 373px;
    height: 37px;
    cursor: pointer;
    font-size: 18px;
    color: #fff;
}
.to-dizendo-que {
    position: absolute;
    top: 349px;
    left: 985px;
    font-size: 18px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 379px;
    height: 34px;
}
.r7999 {
    position: absolute;
    top: 374px;
    left: 1002px;
    font-size: 20px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 96px;
    height: 34px;
}
.ou {
    position: absolute;
    top: 374px;
    left: 1125px;
    font-size: 20px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 28px;
    height: 34px;
}
.x-de-r2000 {
    position: absolute;
    top: 374px;
    left: 1180px;
    font-size: 20px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 167px;
    height: 34px;
}
.cor {
    position: absolute;
    top: 408px;
    left: 1006px;
    font-size: 13px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 34px;
    height: 34px;
}
.tamanhos {
    position: absolute;
    top: 408px;
    left: 1245px;
    font-size: 13px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 88px;
    height: 34px;
}
.rectangle-div {
    position: absolute;
    top: 442px;
    left: 1001px;
    border-radius: 15px;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 136px;
    height: 27px;
}
.camisa-preta-1-child1 {
    position: absolute;
    top: 539px;
    left: 1001px;
    border-radius: 15px;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 169px;
    height: 27px;
}
.camisa-preta-1-child2 {
    position: absolute;
    top: 442px;
    left: 1245px;
    border-radius: 15px;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 136px;
    height: 27px;
}
.arrow-icon {
    position: absolute;
    top: 451.02px;
    left: 1123.59px;
    width: 0px;
    height: 11.1px;
    object-fit: contain;
}
.quantidade {
    position: absolute;
    top: 490px;
    left: 1006px;
    font-size: 13px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 102px;
    height: 34px;
}
.ellipse-div {
    position: absolute;
    top: 518px;
    left: 1141px;
    border-radius: 50%;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 23px;
    height: 17px;
}
.camisa-preta-1-child3 {
    position: absolute;
    top: 518px;
    left: 1006px;
    border-radius: 50%;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 23px;
    height: 17px;
}
.line-div {
    position: absolute;
    top: 526.5px;
    left: 1010.5px;
    border-top: 1px solid #000;
    box-sizing: border-box;
    width: 13px;
    height: 1px;
}
.camisa-preta-1-child4 {
    position: absolute;
    top: 526.5px;
    left: 1146.5px;
    border-top: 1px solid #000;
    box-sizing: border-box;
    width: 13px;
    height: 1px;
}
.camisa-preta-1-child5 {
    position: absolute;
    top: 520.5px;
    left: 1153.5px;
    border-right: 1px solid #000;
    box-sizing: border-box;
    width: 1px;
    height: 12px;
}
.insira-aqui-seu {
    position: absolute;
    top: 615px;
    left: 1008px;
    font-size: 11px;
    letter-spacing: -0.02em;
    line-height: 32px;
    font-weight: 200;
    display: inline-block;
    width: 116px;
    height: 35px;
}
.calcular-frete {
    position: absolute;
    top: 616px;
    left: 1234px;
    font-size: 11px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 82px;
    height: 35px;
}
.no-sei-meu {
    position: absolute;
    top: 640px;
    left: 1011px;
    font-size: 10px;
    letter-spacing: -0.02em;
    line-height: 32px;
    white-space: pre-wrap;
    display: inline-block;
    width: 130px;
    height: 26px;
}
.especificaes {
    position: absolute;
    top: 672px;
    left: 1198px;
    font-size: 18px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 151px;
    height: 35px;
}
.group-icon {
    position: absolute;
    top: 706.61px;
    left: 1003.4px;
    width: 377.8px;
    height: 0px;
}
.rea-mxima-de {
    font-family: Inter;
}
.span {
    font-weight: 100;
    font-family: Inter;
}
.rea-mxima-de-container {
    position: absolute;
    top: 720px;
    left: 1001px;
    font-size: 11px;
    letter-spacing: -0.03em;
    line-height: 24px;
    display: inline-block;
    width: 401px;
    height: 38px;
}
.span1 {
    font-weight: 100;
}
.tcnica-de-impresso-silk-container {
    position: absolute;
    top: 775px;
    left: 1003px;
    font-size: 11px;
    letter-spacing: -0.03em;
    line-height: 24px;
    display: inline-block;
    width: 336px;
    height: 24px;
}
.cores-do-produto-como-container {
    position: absolute;
    top: 799px;
    left: 1003px;
    font-size: 11px;
    letter-spacing: -0.03em;
    line-height: 24px;
    display: inline-block;
    width: 338px;
    height: 44px;
}
.medidas {
    position: absolute;
    top: 672px;
    left: 1037px;
    font-size: 18px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: rgba(0, 0, 0, 0.4);
    display: inline-block;
    width: 87px;
    height: 35px;
    cursor: pointer;
}
.image-59-icon {
    position: absolute;
    top: 925px;
    left: 1270px;
    width: 30px;
    height: 28px;
    object-fit: cover;
}
.image-60-icon {
    position: absolute;
    top: 973px;
    left: 1255px;
    width: 30px;
    height: 28px;
    object-fit: cover;
}
.image-61-icon {
    position: absolute;
    top: 952px;
    left: 1272px;
    width: 22px;
    height: 22px;
    object-fit: cover;
}
.sugestes {
    position: absolute;
    top: 395px;
    left: 136.33px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 139.6px;
    height: 33.6px;
}
.camisa-preta-1-child6 {
    position: absolute;
    top: 462.74px;
    left: 51.58px;
    border-top: 1px solid #000;
    box-sizing: border-box;
    width: 310.3px;
    height: 1px;
}
.image-51-icon {
    position: absolute;
    top: 532.53px;
    left: 44px;
    width: 115.4px;
    height: 105px;
    object-fit: cover;
}
.image-52-icon {
    position: absolute;
    top: 532.53px;
    left: 256.36px;
    width: 115.4px;
    height: 105px;
    object-fit: cover;
}
.image-53-icon {
    position: absolute;
    top: 711.01px;
    left: 265.59px;
    width: 115.4px;
    height: 105px;
    object-fit: cover;
}
.image-54-icon {
    position: absolute;
    top: 711.01px;
    left: 44px;
    width: 115.4px;
    height: 105px;
    object-fit: cover;
}
.inicio, .loja, .minha-conta, .contato {
    position: absolute;
    justify-content: space-around;
    font-size: 25px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    font-weight: 500;
    font-family: 'Irish Grover', sans-serif;
    text-align: center;
    display: flex;
    color: #454545; 
    padding: 10px 20px;
    border: 2px solid #454545; 
    border-radius: 8px;
    cursor: pointer;
    transition: color 0.5s ease, border-color 0.5s ease, box-shadow 0.5s ease, transform 0.4s ease;
}

.inicio:hover, .loja:hover, .minha-conta:hover, .contato:hover {
    color: #454545; 
    border-color: #454545; 
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.4); 
    transform: scale(1.05); 
}

.inicio {
    top: 12px;
    left: 189px;
    width: 110px;
    position: absolute;
}

.loja {
    top: 12px;
    left: 464px;
    width: 95px;
    position: absolute;
}

.minha-conta {
    top: 12px;
    left: 670px;
    width: 315px;
    position: absolute;
}

.contato {
    top: 12px;
    left: 1097px;
    width: 185px;
    position: absolute;
}
.camisa-preta-1 {
    width: 100%;
    position: relative;
    background-color: #ededed;
    height: 1024px;
    overflow: hidden;
    text-align: left;
    font-size: 25px;
    color: #000;
    font-family: Inter;
}
body {
    margin: 0;
    line-height: normal;
}
.insta, .ttk, .whats {
    display: inline-block; 
    color: black; 
    text-decoration: none; 
    transition: color 0.6s; 
}
.busca {
    display: inline-block; 
    color: black; 
    text-decoration: none; 
    transition: color 0.6s;
}